CESA-2007:0701 Low CentOS 4 ia64 xterm - security update
Posted on: 11/15/2007 09:28 PM

CentOS Errata and Security Advisory 2007:0701

https://rhn.redhat.com/errata/RHSA-2007-0701.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/xterm-192-8.el4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070701_low_centos_4_ia64_xterm__security_update.html)